backend:
  name: gitea
  repo: p4pillon/avecsante.app # Path to your Gitea repository
  app_id: 15f9538f-2258-416a-8827-3035e8adc4df
  api_root: https://forge.p4pillon.org/api/v1 # API URL of your Gitea instance
  base_url: https://forge.p4pillon.org # Root URL of your Gitea instance
  branch: main
media_folder: static/img
public_folder: /img
collections:
  - name: 'docs'
    label: 'Docs'
    folder: 'content/docs'
    create: true
    slug: '{{year}}-{{month}}-{{day}}-{{slug}}'
    editor:
      preview: true
    fields:
      - { label: 'Title', name: 'title', widget: 'string' }
      - { label: 'Publish Date', name: 'date', widget: 'datetime' }
      - { label: 'Description', name: 'description', widget: 'string' }
      - { label: 'Body', name: 'body', widget: 'markdown' }
